.aux-features {
    padding-bottom: 2em;
    background: rgba(53, 169, 179, 1);
    background: -moz-linear-gradient(-45deg, rgba(53, 169, 179, 1) 0%, rgba(73, 155, 234, 1) 21%, rgba(43, 90, 140, 1) 65%, rgba(43, 90, 140, 1) 100%);
    background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(53, 169, 179, 1)), color-stop(21%, rgba(73, 155, 234, 1)), color-stop(65%, rgba(43, 90, 140, 1)), color-stop(100%, rgba(43, 90, 140, 1)));
    background: -webkit-linear-gradient(-45deg, rgba(53, 169, 179, 1) 0%, rgba(73, 155, 234, 1) 21%, rgba(43, 90, 140, 1) 65%, rgba(43, 90, 140, 1) 100%);
    background: -o-linear-gradient(-45deg, rgba(53, 169, 179, 1) 0%, rgba(73, 155, 234, 1) 21%, rgba(43, 90, 140, 1) 65%, rgba(43, 90, 140, 1) 100%);
    background: -ms-linear-gradient(-45deg, rgba(53, 169, 179, 1) 0%, rgba(73, 155, 234, 1) 21%, rgba(43, 90, 140, 1) 65%, rgba(43, 90, 140, 1) 100%);
    background: linear-gradient(135deg, rgba(53, 169, 179, 1) 0%, rgba(73, 155, 234, 1) 21%, rgba(43, 90, 140, 1) 65%, rgba(43, 90, 140, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#35a9b3', endColorstr='#2b5a8c', GradientType=1);
    color: white;
}

.aux-features-headline {
    padding-top: 1em;
    padding-bottom: .5em;
    margin: 2rem;
    text-align: center;
    border-bottom: 3px solid rgba(43, 90, 140, .5);
}

.feature-title {
    padding-top: 1em;
}